Fedora 19:php-ZendFramework2-2.2.6-1.fc19 (2014-4636)

high Nessus Plugin ID 73505

Synopsis

遠端 Fedora 主機遺漏安全性更新。

描述

上游版本資訊:
https://github.com/zendframework/zf2/releases/tag/release-2.2.6

請注意,Tenable Network Security 已直接從 Fedora 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 php-ZendFramework2 套件。

另請參閱

https://bugzilla.redhat.com/show_bug.cgi?id=1081287

https://bugzilla.redhat.com/show_bug.cgi?id=1081288

http://www.nessus.org/u?cc21b67a

http://www.nessus.org/u?15b34049

Plugin 詳細資訊

嚴重性: High

ID: 73505

檔案名稱: fedora_2014-4636.nasl

版本: 1.6

類型: local

代理程式: unix

已發布: 2014/4/15

已更新: 2021/1/11

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

弱點資訊

CPE: p-cpe:/a:fedoraproject:fedora:php-ZendFramework2, cpe:/o:fedoraproject:fedora:19

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2014/4/2

參考資訊

CVE: CVE-2014-2681, CVE-2014-2682, CVE-2014-2683, CVE-2014-2684, CVE-2014-2685

FEDORA: 2014-4636